@media (max-width:600px){
 
    /* Blocos ******************************************************** */
    main .block {
        margin-top: 25vw;
        margin-left: 3vw;
        margin-right: 3vw;
        padding-bottom: 0;
        border-radius: 3vw;
    }


    main .block div {
        padding-left: 3vw;
        padding-right: 3vw;
    }
    main .block .block-img{
        margin: 0;
        height: 75vw;
        border-radius: 0 0 3vw 3vw;
    }
    main .block h2{
        font-size: calc(var(--section_title_font_size)*0.2vw); /* 20% tamanho, mas em vw*/
        margin-bottom: 2vw;
        margin-top: 2vw;
    }
    main .block p{
        font-size: calc(var(--section_text_font_size)*0.22vw); /* 22% tamanho, mas em vw*/
        margin-bottom: 2vw;
    }

    /* Bloco de Posts ******************************************************** */

    main .posts-block{
        margin-top: 40vw;
        padding: 3vw;
    }

    main .posts-block .posts-container{
        grid-template-columns: 1fr;
        margin-top: 5vw;
        row-gap: 7vw;
    }
    main .posts-block h3{
        font-size: calc(var(--section_title_small_font_size)*0.22vw); /* 22% tamanho, mas em vw*/
    }
}